View Single Post
  #2  
Old 07-08-2019, 08:00 AM
bgagnon bgagnon is offline
VanDyke Technical Support
 
Join Date: Oct 2008
Posts: 4,436
Hi GoodEnoughThen,

I would like to find out more about how the VShell installation is corrupted.

What OS is VShell installed on?

What leads you to believe the install is corrupted?


Here is a link to where you can check your VShell eligibility and download older installers.

However, you need to be sure the OS is supported under whatever version you plan to install.

VShell version 4.1.x included support for Server 2012 and R2 and Server 2008 and R2. Support for Server 2016 was added as of v4.2.5 and Server 2019 is not yet officially supported.
__________________
Thanks,
--Brenda

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730
Reply With Quote